PHP Manual
Prev |  | Next

# cpdf_rmoveto

(PHP 3 >= 3.0.9, PHP 4, PHP 5 <= 5.0.4)

cpdf_rmoveto -- Sets current point

## Description

bool cpdf_rmoveto ( int pdf_document, float x_coor, float y_coor [, int mode] )

Set the current point relative to the given coordinates.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`x_coor`

  The x-coordinate of the destination point

`y_coor`

  The y-coordinate of the destination point

`mode`

  The optional parameter `mode` determines the unit length. If it is 0 or omitted the default unit as specified for the page is used. Otherwise the coordinates are measured in postscript points disregarding the current unit.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_moveto()

Prev | Home | Next
cpdf_rlineto | Up | cpdf_rotate_text